@echo off

@rem
@rem Determine Operating System
@rem
if '%os%' == 'Windows_NT' goto undoNT

@rem
@rem Windows9X
@rem
:undoWIN9X
del %windir%\system\vmm32\Windrvr.vxd
del %windir%\prvdrv.dll
goto undoREG

@rem
@rem Windows NT
@rem
:undoNT
del %windir%\system32\drivers\Windrvr.sys
del %windir%\prvdrv.dll
goto undoREG

@rem
@rem Undo Registration
@rem
:undoREG
a:\wdreg remove
